Hi all,

there is a typo at

sudo apt update
sudo apt install --no-install-recommends git ca-certificates subversion wget make gcc g++ libncurses5-dev gawk unzip file patch python3-distutils python3-minimal python-minimal

python-minimal should be python2-minimal
--
cheers

J├╝rgen Kimmel